html
{
   margin:0;
   padding:0;
}
body
{
   margin:0;
   padding:0;
   background:url(../images/background.jpg);
   background-attachment:fixed;
   color:#a7a7a7;
   background-position: 50% 89%;
}
.container
{
   background:#fff;
   box-shadow: 2px 12px 10px 3px #000;
}
.top-strip
{
   background: #800000;
   padding: 8px 0;
}

.menu-main-menu-container
{
    text-align:right;
}
#menu-main-menu
{
   display:inline-block;
}
#menu-main-main-menu{display:flex !important;}
#menu-main-menu li
{
   display: inline-block;
   padding: 8px;
   margin-top: 20px;
}
/******************************************nav hover effect**************************************/
/* NAVIGATION */

.fill {
  margin-top:23px;
}
.fill ul {
  list-style: none;
  text-align: right;
}
.fill ul li a {
    display: block;
    padding: 8px 12px;
    text-decoration: none;
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
    background:#800000;
}
.fill ul li a,
.fill ul li a:after,
.fill ul li a:before {
  transition: all .5s;
}
.fill ul li a:hover {
  color: #555;
}


/* stroke */
.fill ul li a {
  position: relative;
}
.fill ul li a:after {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 0%;
  content: '.';
  color: transparent;
  background: #aaa;
  height: 1px;
}
.fill ul li a {
  transition: all 2s;
}
.fill ul li a:after {
  text-align: left;
  content: '.';
  margin: 0;
  opacity: 0;
}
.fill ul li a:hover {
  color: #fff;
  z-index: 1;
}
.fill ul li a:hover:after {
  z-index: -10;
  animation: fill 1s forwards;
  -webkit-animation: fill 1s forwards;
  -moz-animation: fill 1s forwards;
  opacity: 1;
}
.menu .sub-menu
{
    display: none;
    background: #ccc;
    position: absolute;
    z-index: 999;
    padding: 0;
    border-top: 1px solid #ccc;
}
.menu .sub-menu li
{
    display:block !important;
    text-align: left;
    margin: 0 !important;
    padding: 0 !important;
}
.fill ul li:hover .sub-menu
{
    display:block;
}


/* Keyframes */
@-webkit-keyframes fill {
  0% {
    width: 0%;
    height: 1px;
  }
  50% {
    width: 100%;
    height: 1px;
  }
  100% {
    width: 100%;
    height: 100%;
    background: #333;
  }
}
/************************************************end of nav***************************************/
.achievements
{
    margin-left: 80px;
    margin-top:50px;
}
.achievements img
{
   box-shadow: 1px 3px 6px 3px #ccc;
}
.video
{
   margin-top:50px;
}
.no-white
{
   background:#33292900 !important;
   box-shadow:0px 0px;
}
.social-links
{
   padding-left: 398px;
   text-align: right;
   display: block;
}
.heading
{
   line-height:46px;
   font-size:28px;
   text-transform:uppercase;
}
.border-line
{
    border-bottom: 5px solid maroon;
    width: 7%;
}
.short-line
{
    line-height: 28px;
    text-align: justify;
    padding-right: 30px;
    margin-top: 28px;
}
.button a
{
   background: darkorange;
    padding: 11px 37px;
    margin-bottom: 12px;
    display: inline-block;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
}
.right-block
{
   margin-top:20px;
}
.feature-right
{
   padding-left:60px;
}
.elements 
{
   display:block;
   padding-left: 0;
   margin-top: 30px;
}
.elements li
{
   display:block;
   line-height:44px;
   font-size:18px;
}
.elements img
{
    background: #efeeee;
    border-radius: 50%;
    width: 13%;
    margin-right: 20px;
    margin-top:12px;
    height: auto;
}
.elements p
{
      padding-left: 82px;
    line-height: 24px;
    text-align: justify;
    margin-top:-12px;
}
.elements a
{
      font-size: 18px;
    font-weight: bold;
}
.extra-sty
{
    text-align:center;
    font-weight:bold;
    padding-top: 70px;
}
.cn
{
   margin:0 auto;
}
.block-single
{
  text-align: center;
    padding: 12px 30px;
    border-right: 1px solid #f5f5f5b3;
    margin-bottom: 65px;
}
.block-single p
{
    line-height: 28px;
    color: #9c9c9c;
}
.section3
{
   text-align:center;
}
h3
{
   color:maroon;
   font-size:22px;
}
.read-more a
{
       border: 1px solid maroon;
    padding: 10px 23px;
    margin-top: 8px;
    display: inline-block;
    color: maroon;
    text-transform: uppercase;
    border-radius: 2px;
}
.read-more:hover a
{
    border-bottom:1px solid maroon;
    text-decoration:none;
    color:orangered;
   border: 1px solid orangered;
}
.envira-gallery-wrap
{
   margin-top:42px !important;
}
.footer
{
  background:maroon;
}
.ft
{
    background: maroon;
    padding: 15px 0px 8px 40px;
}
.copyright
{
  background:maroon;
  color:#fff;
}
.powered
{
   background:maroon;
   text-align:right;
   color:#fff;
}
.wpape_gallery_button
{
    display:none;
}
.wpape-imges-container
{
    margin-top:45px;
    
}
.testimonial_rotator.template-longform .testimonial_rotator_quote
{
    line-height: 26px;
    font-size: 15px;
}
.service-menu ul
{
    display:block;
    list-style:none;
    background: #800000;
    padding-left:5px;
}
.service-menu ul li
{
    display: block;
    line-height: 38px;
    background: #000;
    margin-bottom: 12px;
    padding-left:12px;
}
.service-menu ul li a
{
    text-transform:uppercase;
    color:#fff;
}
.service-menu ul li:hover a
{
    text-decoration:none;
}
.service-menu ul li:hover
{
    background:#800000;
}
.service .current-menu-item
{
    background:#800000;
}
.main-text
{
    padding-left: 37px;
    text-align: justify;
    line-height: 28px;
    font-size: 15px;
    padding-top:40px;
    padding-bottom:40px;
}
.sidebar
{
    padding:40px 0;
}
.event-block
{
    margin-bottom:20px;
    border-bottom: 1px dashed #80000059;
    margin-top:20px;
}
.event-title
{
    font-size: 22px;
    text-transform: uppercase;
    margin-top: 0px;
}
.event-block img
{
    border: 8px solid #800000;
    margin-bottom: 8px;
}
.mtphr-dnt-tick-contents a
{
    color:maroon;
    font-weight:bold;
}
.formFooter, .formFooter-wrapper
{
    display:none !important;
}
iframe
{
    width:100% !important;
}
.formFooter-wrapper.formFooter-leftSide
{
    display:none !important;
}
.formFooter-wrapper.formFooter-rightSide
{
    display:none !important;
}
